code-atlantic popup maker 1.1.10 vulnerabilities and exploits

(subscribe to this query)